/* Footer */
.site-footer.style-1.footer-dark.bg-secondary.background-blend-luminosity{
    background-color:#fbebf5fc !important;
}

/* Footer Top Background */
.site-footer.style-1 .footer-top > .footer-inner-wraper::before{
    background-color:#fbebf5fc !important;
}

/* Footer Address */
.footer-logo p{
    color:#3D203F;
}

/* Social Icons */
.site-footer.style-1 .widget_about .widget-social .dz-social li a{
    background-color:#db479d4d !important;
    color:#000 !important;
    transition:all 0.3s ease;
}

/* Social Icons Hover */
.site-footer.style-1 .widget_about .widget-social .dz-social li a:hover{
    background-color:#cd0380 !important;
    color:#000 !important;
}

.site-footer.style-1 .widget_about .widget-social .dz-social li a:hover i{
    color:#000 !important;
}

/* Footer Image */
.footer-media{
    position:relative;
    pointer-events:none;
}

.footer-media img{
    border-radius:5px;
    display:block;
    pointer-events:auto;
}

/* Google Map */
.map-container iframe{
    width:100%;
    height:200px;
    border:0;
    border-radius:10px;
}

/* Copyright */
.fb-bottom .copyright-text{
    color:#3D203F;
}